<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="18dp"
    android:layout_marginVertical="12.5dp">

    <ImageView
        android:id="@+id/iv"
        android:layout_width="38dp"
        android:layout_height="38dp"
        android:layout_gravity="center_vertical"
        tools:ignore="ContentDescription" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginHorizontal="10dp"
        android:layout_weight="1"
        android:ellipsize="middle"
        android:singleLine="true"
        android:textColor="@color/black"
        android:textSize="15sp"
        tools:text="Google Play Store" />

    <TextView
        android:id="@+id/tv_stop"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_gravity="center_vertical"
        android:background="@drawable/bg_d9e2fd_15"
        android:gravity="center"
        android:text="Stop"
        android:textColor="#4773FF"
        android:textSize="14sp"
        tools:ignore="HardcodedText" />
</LinearLayout>